Subject: New Reply Received - REQUEST TO RETURN SOME WEARS I ORDERED ONLINE THAT DIDNT SIZE ME
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 15 Aug 2022 06:19:25 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  REQUEST TO RETURN SOME WEARS I ORDERED ONLINE THAT DIDNT SIZE ME  Ticket comment <div>Never mind I’m not returning it anymore.</div>
<div><br></div>
<div>Thanks.<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, August 15, 2022, 10:11 AM, Max &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv7337084441"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<span style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline !important;float:none">Hi Nonny,</span> <br><br>Thank you for getting in touch with us.<br><br>We sincerely apologize for the inconvenience caused to you.<br><br>We would like to inform you that our courier partner tried to contact you on (+971556371794 ) many times but didn't receive any response from your end.<br><br>Kindly confirm if you are still willing to return the items and provide us with your full address and contact number to complete the delivery.<br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4662003